<section id="fh5co-services" data-section="services">
    <div class="container">
        <div class="row">
            {{ range .item }}
            <div class="col-md-12 section-heading text-center">
                <h2 class=" center-border to-animate">{{ .title | markdownify }}</h2>
                <div class="row">
                    <div class="text-center subtext to-animate">
                        <h3>{{ .description | markdownify }}</h3>
                    </div>
                </div>
            </div>
            {{ end }}
            <p style="text-align: center;"><a href="{{ .estatutos }}" target="_blank" class="btn btn-primary">Estatutos</a></p>
            <p style="text-align: center;"><a href="{{ .rifd }}" target="_blank" class="btn btn-primary">Regulamento Interno de Funcionamento da Direção</a></p>
        </div>
    </div>
</section>

{{/*  To Do  */}}

{{/*  Section Header?  */}}